BBG Bugs - Bug #1065

ESS Overtime Action Reject dan Revisi Tidak aktif
04/18/2022 04:07 PM - dian perdana putra

Status: Deploy Start date: 04/18/2022
Priority: High Due date: 04/20/2022
Assignee: dian perdana putra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.50 hours
Description

Email dari Pak Al

History

#1 - 04/18/2022 04:07 PM - dian perdana putra
- Due date set to 04/20/2022

#2 - 04/19/2022 04:34 PM - dian perdana putra
- Status changed from New to Deploy

Deploy Internal Minova ke Server BBG table PCMWFDEFBIZPROC,BizflowID='"MD_Overtime_AJTM'
